using System;

namespace Cryville.Common.ComponentModel {
	[AttributeUsage(AttributeTargets.Property, AllowMultiple = false)]
	public class LogarithmicScaleAttribute : Attribute {
		public LogarithmicScaleAttribute() { }
	}
}
